body {
  background-color: #ffb084;
  font-family: "Work Sans";
  font-style: normal;
}
ul,
li {
  margin: 0;
  padding: 0;
}
section {
  margin: 20px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 2fr 2fr 1fr 1fr;
  gap: 15px 20px;
}
section > div {
  background-color: #ffffff;
  box-shadow: 7px 7px 0px #000000;
  border-radius: 20px;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
}
section ul {
  padding-left: 10%;
}
/* Основна картка профілю */
.main_card {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 400;
  font-size: 12px;
  grid-row: 1/4;
  grid-column: 1;
}
.title {
  padding-top: 15px;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  color: #000000;
}
.main_card img {
  padding: 20px;
}
.container {
  padding: 0 10%;
}
.main_card span {
  font-weight: 600;
}
.container > div {
  padding: 10px 0;
}
.container > div > span:nth-child(2) {
  padding-left: 10px;
}
/* Картка з цитатою */
.quote {
  padding: 15px 10%;
  font-weight: 700;
  font-size: 14px;
  line-height: 16px;
  grid-column: 1;
  grid-row: 4;
}
/* Особиста інформація */
.bio {
  padding: 15px 7%;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  grid-column: 2/4;
  grid-row: 1;
}
.bio_title {
  font-weight: 700;
  padding-bottom: 10px;
}
/* Картка з цілями */
.goals {
  padding: 15px 10%;
  grid-column: 2;
  grid-row: 2;
  box-shadow: 7px 7px 0px #29a71e;
}
.goals_title {
  color: #29a71e;
  font-weight: 700;
  padding-bottom: 10px;
}
/* Картка з розчаруваннями */
.frust {
  padding: 15px 10%;
  grid-column: 3;
  grid-row: 2/4;
  box-shadow: 7px 7px 0px #e13535;
}
.frust_title {
  color: #e13535;
  font-weight: 700;
  padding-bottom: 10px;
}
/* Картка з мріями */
.dream {
  box-shadow: 7px 7px 0px #3675b0;
  padding: 15px 10%;
  grid-column: 2;
  grid-row: 3/5;
}
.dream_title {
  color: #3675b0;
  font-weight: 700;
  padding-bottom: 10px;
}
/* Картка з хештегами */
.person {
  padding: 15px 10%;
  grid-column: 3;
  grid-row: 4;
}
.person_title {
  font-weight: 700;
  padding-bottom: 10px;
}